uuid: 538bd49c-63f0-475c-9789-0046cf0ef923
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - menu_block
    - node
  theme:
    - orlando_interface
id: basic_page_tabs
theme: orlando_interface
region: breadcrumb
weight: -5
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Basic page tabs'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 2
  depth: 1
  expand_all_items: false
  parent: 'main:'
  render_parent: false
  suggestion: basic_page_tabs
  hide_on_nonactive: false
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      page: page
